[law]
id = 10000006
name = "Staatsgrundgesetz über die allgemeinen Rechte der Staatsbürger"


[parser]
remove_strings = [
	"<i>", "</i>"
]

[[parser.replace_rules]]
find = "Einleitung." # Should be at the same level as the other "Theil"e
replace_with = "Nullter Theil. Einleitung"
